## NAME

s.random - Randomly generate a GRASS sites list.
(GRASS Sites Program)

## SYNOPSIS

s.random
s.random help
s.random [-r|d] n=value sites=name

## DESCRIPTION

s.random randomly generates sites using the selected random number generator.

## OPTIONS

### Flags:

-r
  Use rand() (the default).
-l
  Use drand48().

### Parameters:

n=value
  Positive integer value indicating the number of sites to be created.
sites=name
  Name of a sites file to store random points in.

## SEE ALSO

UNIX man pages for rand(3) and drand48(3).

s.perturb

## BUGS

The RNG used by s.perturb should probably be added to this program.

## BUGS

Please send all bug fixes and comments to the author or the grass development team.
`http://www.geog.uni-hannover.`

## AUTHOR

James Darrell McCauley <darrell@mccauley-usa.com>,
when he was at: Agricultural Engineering Purdue University

Last changed: $Date: 2002/01/25 05:45:35 $